Satra S-Connect - Bug #1070

Alignment changes on info tabs in sconnect application
26/07/2024 02:56 PM - Praveen kumar Bandi

Status: Closed Start date: 26/07/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Alignment changes on info tabs in sconnect application.

History

#1 - 01/08/2024 10:21 PM - Vengaiah Patcha

- Status changed from In Progress to Resolved
#2 - 04/10/2024 10:59 AM - Krishna Kanth A
No Proper detail found.

Closing ticket in consultation with Product Owner.

#3 - 15/01/2025 05:25 PM - Krishna Kanth A

- Status changed from Resolved to Closed

20/04/2025

1/1



http://www.tcpdf.org

